
/*
 * Cashflow 
 */

#cashflow_totals {
    position: relative; width:100%; overflow: hidden; float:left; }
#cashflow_totals ul {
    position: relative; left:20%; clear:left; float:left;
    list-style:none; margin:0; padding:0; text-align:center; }
#cashflow_totals ul li {
    position: relative;
    border-radius: 30px;
    display:block; float:left; list-style:none; margin:0;
    padding: 5px 10px 5px 10px; }
#cashflow_totals ul li:nth-child(1) {position: relative; left: 0% }
#cashflow_totals ul li:nth-child(2) {position: relative; left: 5% }
#cashflow_totals ul li:nth-child(3) {position: relative; left: 80% }
#cashflow_totals ul li:nth-child(4) {position: relative; left: 85% }
#cashflow_totals ul li { background-color: #1d1c1c; color: white; }
#cashflow_totals ul li.profit { background-color: green; opacity: 0.6; color: white; }
#cashflow_totals ul li.loss { background-color: red; opacity: 0.6; color: white; }
#cashflow_totals ul li em { font-size: 1.5em; font-style: bold; }

div#cashflow { position: relative; width: 100%; overflow: hidden; }
div#cashflow div:first-child{ position: relative; float: left; width: 48%;
    background: #1d1c1c; border-radius: 15px; margin: 1%; }
div#cashflow div:last-child{ position: relative; float: right; width: 48%;
    background: #1d1c1c; border-radius: 15px; margin: 1%; }
div#cashflow div h2 { margin-top: 2px; margin-left: 10px; }

table.cashflowitems { width: 100%; }
table.cashflowitems > tbody td:first-child { font-size: 1.2em; text-align: right;
    white-space: nowrap; padding: 5px; vertical-align: top; }
table.cashflowitems > tbody td:nth-child(2) { font-weight: bold; }
table.cashflowitems > tbody td:nth-child(3) { text-align: right; font-size: 1.3em;
    padding-right: 10px; }
table.cashflowitems > tbody td span.comment_text { font-size: smaller;
    font-weight: normal; background: black; opacity: 0.8; }

